## rust-sqlx-mysql 0.7.3

=== debian/changelog ===
rust-sqlx-mysql (0.7.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx-mysql 0.7.3 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Feb 2024 23:05:34 +0000

rust-sqlx-mysql (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Package sqlx-mysql 0.7.1 from crates.io using debcargo 2.6.0
  * Drop patch older-whoami.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 31 Oct 2023 18:44:20 +0000

rust-sqlx-mysql (0.7.1-1) unstable; urgency=medium

  * Package sqlx-mysql 0.7.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 20 Sep 2023 12:36:06 +0100
