=== debian/control ===
Source: rust-sqlx-mysql
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-atoi-2+default-dev <!nocheck>,
 librust-base64-0.21+std-dev <!nocheck>,
 librust-bitflags-2+serde-dev <!nocheck>,
 librust-byteorder-1+std-dev (>= 1.4.3-~~) <!nocheck>,
 librust-bytes-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-crc-3+default-dev <!nocheck>,
 librust-digest-0.10+std-dev <!nocheck>,
 librust-dotenvy-0.15+default-dev (>= 0.15.5-~~) <!nocheck>,
 librust-either-1+default-dev (>= 1.6.1-~~) <!nocheck>,
 librust-futures-channel-0.3+alloc-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-channel-0.3+sink-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-channel-0.3+std-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-core-0.3-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-io-0.3+default-dev (>= 0.3.24-~~) <!nocheck>,
 librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-util-0.3+io-dev (>= 0.3.19-~~) <!nocheck>,
 librust-futures-util-0.3+sink-dev (>= 0.3.19-~~) <!nocheck>,
 librust-generic-array-0.14-dev (>= 0.14.4-~~) <!nocheck>,
 librust-hex-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-hkdf-0.12+default-dev <!nocheck>,
 librust-hmac-0.12-dev <!nocheck>,
 librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-md-5-0.10-dev <!nocheck>,
 librust-memchr-2-dev (>= 2.4.1-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~) <!nocheck>,
 librust-rand-0.8+std-dev (>= 0.8.4-~~) <!nocheck>,
 librust-rand-0.8+std-rng-dev (>= 0.8.4-~~) <!nocheck>,
 librust-rsa-0.9+default-dev <!nocheck>,
 librust-sha1-0.10-dev (>= 0.10.1-~~) <!nocheck>,
 librust-sha2-0.10-dev <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.7.0-~~) <!nocheck>,
 librust-sqlx-core-0.7.3+default-dev <!nocheck>,
 librust-stringprep-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.35-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
 librust-whoami-1-dev (>= 1.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx-mysql]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx-mysql
X-Cargo-Crate: sqlx-mysql
Rules-Requires-Root: no

Package: librust-sqlx-mysql-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-atoi-2+default-dev,
 librust-base64-0.21+std-dev,
 librust-bigdecimal-0.3+default-dev,
 librust-bitflags-2+serde-dev,
 librust-byteorder-1+std-dev (>= 1.4.3-~~),
 librust-bytes-1+default-dev (>= 1.1.0-~~),
 librust-crc-3+default-dev,
 librust-digest-0.10+std-dev,
 librust-dotenvy-0.15+default-dev (>= 0.15.5-~~),
 librust-either-1+default-dev (>= 1.6.1-~~),
 librust-futures-channel-0.3+alloc-dev (>= 0.3.19-~~),
 librust-futures-channel-0.3+sink-dev (>= 0.3.19-~~),
 librust-futures-channel-0.3+std-dev (>= 0.3.19-~~),
 librust-futures-core-0.3-dev (>= 0.3.19-~~),
 librust-futures-io-0.3+default-dev (>= 0.3.24-~~),
 librust-futures-util-0.3+alloc-dev (>= 0.3.19-~~),
 librust-futures-util-0.3+io-dev (>= 0.3.19-~~),
 librust-futures-util-0.3+sink-dev (>= 0.3.19-~~),
 librust-generic-array-0.14-dev (>= 0.14.4-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-hkdf-0.12+default-dev,
 librust-hmac-0.12-dev,
 librust-itoa-1+default-dev (>= 1.0.1-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-md-5-0.10-dev,
 librust-memchr-2-dev (>= 2.4.1-~~),
 librust-once-cell-1+default-dev (>= 1.9.0-~~),
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~),
 librust-rand-0.8+std-dev (>= 0.8.4-~~),
 librust-rand-0.8+std-rng-dev (>= 0.8.4-~~),
 librust-rsa-0.9+default-dev,
 librust-rust-decimal-1+default-dev (>= 1.23-~~),
 librust-serde-1+default-dev (>= 1.0.144-~~),
 librust-serde-1+derive-dev (>= 1.0.144-~~),
 librust-sha1-0.10-dev (>= 0.10.1-~~),
 librust-sha2-0.10-dev,
 librust-smallvec-1+default-dev (>= 1.7.0-~~),
 librust-sqlx-core-0.7.3+any-dev,
 librust-sqlx-core-0.7.3+default-dev,
 librust-sqlx-core-0.7.3+json-dev,
 librust-sqlx-core-0.7.3+migrate-dev,
 librust-sqlx-core-0.7.3+offline-dev,
 librust-stringprep-0.1+default-dev (>= 0.1.2-~~),
 librust-thiserror-1+default-dev (>= 1.0.35-~~),
 librust-time-0.3+default-dev (>= 0.3.14-~~),
 librust-time-0.3+formatting-dev (>= 0.3.14-~~),
 librust-time-0.3+macros-dev (>= 0.3.14-~~),
 librust-time-0.3+parsing-dev (>= 0.3.14-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-tracing-0.1+log-dev (>= 0.1.37-~~),
 librust-uuid-1+default-dev (>= 1.1.2-~~),
 librust-whoami-1-dev (>= 1.2.1-~~)
Provides:
 librust-sqlx-mysql+any-dev (= ${binary:Version}),
 librust-sqlx-mysql+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-mysql+default-dev (= ${binary:Version}),
 librust-sqlx-mysql+json-dev (= ${binary:Version}),
 librust-sqlx-mysql+migrate-dev (= ${binary:Version}),
 librust-sqlx-mysql+offline-dev (= ${binary:Version}),
 librust-sqlx-mysql+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-mysql+serde-dev (= ${binary:Version}),
 librust-sqlx-mysql+time-dev (= ${binary:Version}),
 librust-sqlx-mysql+uuid-dev (= ${binary:Version}),
 librust-sqlx-mysql-0-dev (= ${binary:Version}),
 librust-sqlx-mysql-0+any-dev (= ${binary:Version}),
 librust-sqlx-mysql-0+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-mysql-0+default-dev (= ${binary:Version}),
 librust-sqlx-mysql-0+json-dev (= ${binary:Version}),
 librust-sqlx-mysql-0+migrate-dev (= ${binary:Version}),
 librust-sqlx-mysql-0+offline-dev (= ${binary:Version}),
 librust-sqlx-mysql-0+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-mysql-0+serde-dev (= ${binary:Version}),
 librust-sqlx-mysql-0+time-dev (= ${binary:Version}),
 librust-sqlx-mysql-0+uuid-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7+any-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7+default-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7+json-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7+migrate-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7+offline-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7+serde-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7+time-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7+uuid-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7.3-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7.3+any-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7.3+bigdecimal-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7.3+default-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7.3+json-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7.3+migrate-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7.3+offline-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7.3+rust-decimal-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7.3+serde-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7.3+time-dev (= ${binary:Version}),
 librust-sqlx-mysql-0.7.3+uuid-dev (= ${binary:Version})
Description: MySQL driver implementation for SQLx - Rust source code
 Not for direct use; see the `sqlx` crate for details.
 .
 Source code for Debianized Rust crate "sqlx-mysql"
