## rust-sqlx-mysql 0.8.2

=== debian/changelog ===
rust-sqlx-mysql (0.8.2-1) unstable; urgency=medium

  * Team upload
  * Package sqlx-mysql 0.8.2 from crates.io using debcargo 2.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 21 Dec 2024 08:09:57 -0500
