=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: rust-sqlx-mysql
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-atoi-2+default-dev <!nocheck>,
- librust-base64-0.21+std-dev <!nocheck>,
+ librust-base64-0.22+std-dev <!nocheck>,
  librust-bitflags-2+serde-dev <!nocheck>,
  librust-byteorder-1+std-dev (>= 1.4.3-~~) <!nocheck>,
  librust-bytes-1+default-dev (>= 1.1.0-~~) <!nocheck>,
@@ -28,7 +28,7 @@
  librust-hkdf-0.12+default-dev <!nocheck>,
  librust-hmac-0.12-dev <!nocheck>,
  librust-itoa-1+default-dev (>= 1.0.1-~~) <!nocheck>,
- librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
+ librust-log-0.4+default-dev (>= 0.4.18-~~) <!nocheck>,
  librust-md-5-0.10-dev <!nocheck>,
  librust-memchr-2-dev (>= 2.4.1-~~) <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.9.0-~~) <!nocheck>,
@@ -39,7 +39,7 @@
  librust-sha1-0.10-dev (>= 0.10.1-~~) <!nocheck>,
  librust-sha2-0.10-dev <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.7.0-~~) <!nocheck>,
- librust-sqlx-core-0.7.3+default-dev <!nocheck>,
+ librust-sqlx-core-0.8.2+default-dev <!nocheck>,
  librust-stringprep-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
  librust-thiserror-1+default-dev (>= 1.0.35-~~) <!nocheck>,
  librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
@@ -48,7 +48,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx-mysql]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx-mysql
 X-Cargo-Crate: sqlx-mysql
@@ -60,8 +60,8 @@
 Depends:
  ${misc:Depends},
  librust-atoi-2+default-dev,
- librust-base64-0.21+std-dev,
- librust-bigdecimal-0.3+default-dev,
+ librust-base64-0.22+std-dev,
+ librust-bigdecimal-0.4+default-dev,
  librust-bitflags-2+serde-dev,
  librust-byteorder-1+std-dev (>= 1.4.3-~~),
  librust-bytes-1+default-dev (>= 1.1.0-~~),
@@ -82,7 +82,7 @@
  librust-hkdf-0.12+default-dev,
  librust-hmac-0.12-dev,
  librust-itoa-1+default-dev (>= 1.0.1-~~),
- librust-log-0.4+default-dev (>= 0.4.17-~~),
+ librust-log-0.4+default-dev (>= 0.4.18-~~),
  librust-md-5-0.10-dev,
  librust-memchr-2-dev (>= 2.4.1-~~),
  librust-once-cell-1+default-dev (>= 1.9.0-~~),
@@ -90,23 +90,28 @@
  librust-rand-0.8+std-dev (>= 0.8.4-~~),
  librust-rand-0.8+std-rng-dev (>= 0.8.4-~~),
  librust-rsa-0.9+default-dev,
- librust-rust-decimal-1+default-dev (>= 1.23-~~),
+ librust-rust-decimal-1+maths-dev (>= 1.26.1-~~),
+ librust-rust-decimal-1+std-dev (>= 1.26.1-~~),
  librust-serde-1+default-dev (>= 1.0.144-~~),
  librust-serde-1+derive-dev (>= 1.0.144-~~),
  librust-sha1-0.10-dev (>= 0.10.1-~~),
  librust-sha2-0.10-dev,
  librust-smallvec-1+default-dev (>= 1.7.0-~~),
- librust-sqlx-core-0.7.3+any-dev,
- librust-sqlx-core-0.7.3+default-dev,
- librust-sqlx-core-0.7.3+json-dev,
- librust-sqlx-core-0.7.3+migrate-dev,
- librust-sqlx-core-0.7.3+offline-dev,
+ librust-sqlx-core-0.8.2+any-dev,
+ librust-sqlx-core-0.8.2+bigdecimal-dev,
+ librust-sqlx-core-0.8.2+default-dev,
+ librust-sqlx-core-0.8.2+json-dev,
+ librust-sqlx-core-0.8.2+migrate-dev,
+ librust-sqlx-core-0.8.2+offline-dev,
+ librust-sqlx-core-0.8.2+rust-decimal-dev,
+ librust-sqlx-core-0.8.2+time-dev,
+ librust-sqlx-core-0.8.2+uuid-dev,
  librust-stringprep-0.1+default-dev (>= 0.1.2-~~),
  librust-thiserror-1+default-dev (>= 1.0.35-~~),
- librust-time-0.3+default-dev (>= 0.3.14-~~),
- librust-time-0.3+formatting-dev (>= 0.3.14-~~),
- librust-time-0.3+macros-dev (>= 0.3.14-~~),
- librust-time-0.3+parsing-dev (>= 0.3.14-~~),
+ librust-time-0.3+default-dev (>= 0.3.36-~~),
+ librust-time-0.3+formatting-dev (>= 0.3.36-~~),
+ librust-time-0.3+macros-dev (>= 0.3.36-~~),
+ librust-time-0.3+parsing-dev (>= 0.3.36-~~),
  librust-tracing-0.1+default-dev (>= 0.1.37-~~),
  librust-tracing-0.1+log-dev (>= 0.1.37-~~),
  librust-uuid-1+default-dev (>= 1.1.2-~~),
@@ -133,28 +138,28 @@
  librust-sqlx-mysql-0+serde-dev (= ${binary:Version}),
  librust-sqlx-mysql-0+time-dev (= ${binary:Version}),
  librust-sqlx-mysql-0+uuid-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7+any-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7+bigdecimal-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7+default-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7+json-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7+migrate-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7+offline-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7+rust-decimal-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7+serde-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7+time-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7+uuid-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7.3-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7.3+any-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7.3+bigdecimal-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7.3+default-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7.3+json-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7.3+migrate-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7.3+offline-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7.3+rust-decimal-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7.3+serde-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7.3+time-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.7.3+uuid-dev (= ${binary:Version})
+ librust-sqlx-mysql-0.8-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8+any-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8+bigdecimal-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8+default-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8+json-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8+migrate-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8+offline-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8+rust-decimal-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8+serde-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8+time-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8+uuid-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.2-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.2+any-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.2+bigdecimal-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.2+default-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.2+json-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.2+migrate-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.2+offline-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.2+rust-decimal-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.2+serde-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.2+time-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.2+uuid-dev (= ${binary:Version})
 Description: MySQL driver implementation for SQLx - Rust source code
  Not for direct use; see the `sqlx` crate for details.
  .
