## rust-sqlx-mysql 0.8.3

=== debian/changelog ===
rust-sqlx-mysql (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package sqlx-mysql 0.8.3 from crates.io using debcargo 2.7.6
  * Re-enable chrono.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Jan 2025 23:52:24 +0000
