=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -39,9 +39,9 @@
  librust-sha1-0.10-dev (>= 0.10.1-~~) <!nocheck>,
  librust-sha2-0.10-dev <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.7.0-~~) <!nocheck>,
- librust-sqlx-core-0.8.2+default-dev <!nocheck>,
+ librust-sqlx-core-0.8.3+default-dev <!nocheck>,
  librust-stringprep-0.1+default-dev (>= 0.1.2-~~) <!nocheck>,
- librust-thiserror-1+default-dev (>= 1.0.35-~~) <!nocheck>,
+ librust-thiserror-2+default-dev <!nocheck>,
  librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
  librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
  librust-whoami-1-dev (>= 1.2.1-~~) <!nocheck>
@@ -51,6 +51,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sqlx-mysql]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sqlx-mysql
+Homepage: https://github.com/launchbadge/sqlx
 X-Cargo-Crate: sqlx-mysql
 Rules-Requires-Root: no
 
@@ -65,6 +66,8 @@
  librust-bitflags-2+serde-dev,
  librust-byteorder-1+std-dev (>= 1.4.3-~~),
  librust-bytes-1+default-dev (>= 1.1.0-~~),
+ librust-chrono-0.4+clock-dev (>= 0.4.34-~~),
+ librust-chrono-0.4+std-dev (>= 0.4.34-~~),
  librust-crc-3+default-dev,
  librust-digest-0.10+std-dev,
  librust-dotenvy-0.15+default-dev (>= 0.15.5-~~),
@@ -97,17 +100,18 @@
  librust-sha1-0.10-dev (>= 0.10.1-~~),
  librust-sha2-0.10-dev,
  librust-smallvec-1+default-dev (>= 1.7.0-~~),
- librust-sqlx-core-0.8.2+any-dev,
- librust-sqlx-core-0.8.2+bigdecimal-dev,
- librust-sqlx-core-0.8.2+default-dev,
- librust-sqlx-core-0.8.2+json-dev,
- librust-sqlx-core-0.8.2+migrate-dev,
- librust-sqlx-core-0.8.2+offline-dev,
- librust-sqlx-core-0.8.2+rust-decimal-dev,
- librust-sqlx-core-0.8.2+time-dev,
- librust-sqlx-core-0.8.2+uuid-dev,
+ librust-sqlx-core-0.8.3+any-dev,
+ librust-sqlx-core-0.8.3+bigdecimal-dev,
+ librust-sqlx-core-0.8.3+chrono-dev,
+ librust-sqlx-core-0.8.3+default-dev,
+ librust-sqlx-core-0.8.3+json-dev,
+ librust-sqlx-core-0.8.3+migrate-dev,
+ librust-sqlx-core-0.8.3+offline-dev,
+ librust-sqlx-core-0.8.3+rust-decimal-dev,
+ librust-sqlx-core-0.8.3+time-dev,
+ librust-sqlx-core-0.8.3+uuid-dev,
  librust-stringprep-0.1+default-dev (>= 0.1.2-~~),
- librust-thiserror-1+default-dev (>= 1.0.35-~~),
+ librust-thiserror-2+default-dev,
  librust-time-0.3+default-dev (>= 0.3.36-~~),
  librust-time-0.3+formatting-dev (>= 0.3.36-~~),
  librust-time-0.3+macros-dev (>= 0.3.36-~~),
@@ -119,6 +123,7 @@
 Provides:
  librust-sqlx-mysql+any-dev (= ${binary:Version}),
  librust-sqlx-mysql+bigdecimal-dev (= ${binary:Version}),
+ librust-sqlx-mysql+chrono-dev (= ${binary:Version}),
  librust-sqlx-mysql+default-dev (= ${binary:Version}),
  librust-sqlx-mysql+json-dev (= ${binary:Version}),
  librust-sqlx-mysql+migrate-dev (= ${binary:Version}),
@@ -130,6 +135,7 @@
  librust-sqlx-mysql-0-dev (= ${binary:Version}),
  librust-sqlx-mysql-0+any-dev (= ${binary:Version}),
  librust-sqlx-mysql-0+bigdecimal-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0+chrono-dev (= ${binary:Version}),
  librust-sqlx-mysql-0+default-dev (= ${binary:Version}),
  librust-sqlx-mysql-0+json-dev (= ${binary:Version}),
  librust-sqlx-mysql-0+migrate-dev (= ${binary:Version}),
@@ -141,6 +147,7 @@
  librust-sqlx-mysql-0.8-dev (= ${binary:Version}),
  librust-sqlx-mysql-0.8+any-dev (= ${binary:Version}),
  librust-sqlx-mysql-0.8+bigdecimal-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8+chrono-dev (= ${binary:Version}),
  librust-sqlx-mysql-0.8+default-dev (= ${binary:Version}),
  librust-sqlx-mysql-0.8+json-dev (= ${binary:Version}),
  librust-sqlx-mysql-0.8+migrate-dev (= ${binary:Version}),
@@ -149,17 +156,18 @@
  librust-sqlx-mysql-0.8+serde-dev (= ${binary:Version}),
  librust-sqlx-mysql-0.8+time-dev (= ${binary:Version}),
  librust-sqlx-mysql-0.8+uuid-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.8.2-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.8.2+any-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.8.2+bigdecimal-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.8.2+default-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.8.2+json-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.8.2+migrate-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.8.2+offline-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.8.2+rust-decimal-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.8.2+serde-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.8.2+time-dev (= ${binary:Version}),
- librust-sqlx-mysql-0.8.2+uuid-dev (= ${binary:Version})
+ librust-sqlx-mysql-0.8.3-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.3+any-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.3+bigdecimal-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.3+chrono-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.3+default-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.3+json-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.3+migrate-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.3+offline-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.3+rust-decimal-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.3+serde-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.3+time-dev (= ${binary:Version}),
+ librust-sqlx-mysql-0.8.3+uuid-dev (= ${binary:Version})
 Description: MySQL driver implementation for SQLx - Rust source code
  Not for direct use; see the `sqlx` crate for details.
  .
