=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-mysql 0.8.3 --all-targets --all-features
Features: test-name=rust-sqlx-mysql:@
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8.3+mysql-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-mysql 0.8.3 --all-targets --no-default-features --features any
Features: test-name=librust-sqlx-mysql-dev:any
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8.3+mysql-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-mysql 0.8.3 --all-targets --no-default-features --features bigdecimal
Features: test-name=librust-sqlx-mysql-dev:bigdecimal
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8.3+mysql-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-mysql 0.8.3 --all-targets --no-default-features --features chrono
Features: test-name=librust-sqlx-mysql-dev:chrono
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8.3+mysql-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-mysql 0.8.3 --all-targets
Features: test-name=librust-sqlx-mysql-dev:default
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8.3+mysql-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-mysql 0.8.3 --all-targets --no-default-features --features json
Features: test-name=librust-sqlx-mysql-dev:json
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8.3+mysql-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-mysql 0.8.3 --all-targets --no-default-features --features migrate
Features: test-name=librust-sqlx-mysql-dev:migrate
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8.3+mysql-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-mysql 0.8.3 --all-targets --no-default-features --features offline
Features: test-name=librust-sqlx-mysql-dev:offline
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8.3+mysql-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-mysql 0.8.3 --all-targets --no-default-features --features rust_decimal
Features: test-name=librust-sqlx-mysql-dev:rust_decimal
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8.3+mysql-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-mysql 0.8.3 --all-targets --no-default-features --features serde
Features: test-name=librust-sqlx-mysql-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-sqlx-0.8.3+mysql-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sqlx-mysql 0.8.3 --all-targets --no-default-features --features time
Features: test-name=librust-sqlx-mysql-dev:time
